<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap"
        rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick-theme.css" />
    <link rel="stylesheet" href="lib/slick-master/slick/slick.css" />
    <link rel="stylesheet" href="css/style.css" />
    <title>BANG! Technologies</title>
</head>

<body>
    <div class="header">
        <div class="container">
            <div class="d-flex flex-column align-items-center justify-content-between">
                <div class="logo">
                    <a href="#"><img src="images/logo.png" /></a>
                </div>
                <div class="data text-center">
                    <div class="heading">
                        <h2>Activate your BANG!?</h2>
                    </div>
                    <div class="desc my-1">
                        <p>If you’ve got a BANG! code you can activate your BANG! here</p>
                    </div>
                </div>
                <div class="text-center mt-1">
                    <a href="/active.html" class="d-inline-block btn__outline__white">ACTIVATE</a>
                </div>
            </div>
        </div>
    </div>
    <div class="cards__home pt-0">
        <div class="cards__slider">
            <div class="card__item">
                <div class="card__blue text-center text-white">
                    <span class="bang__icon d-flex align-items-center text-white">
                        <img src="/images/logo.png" class="mr-1" alt="" />
                        BANG!
                    </span>
                    <div class="bike__icon">
                        <img src="/images/bike.png" alt="" />
                    </div>
                    <div class="title">BIKE SERVICE</div>
                    <div class="bang">bang!</div>
                    <div class="desc">
                        Get your bike serviced at your HOME’S exclusive 2021 price
                    </div>
                </div>
                <div class="text-center my-4">
                    <a href="/service.html" class="d-inline-block btn__outline__primary">
                        More Info
                    </a>
                </div>
            </div>
            <div class="card__item">
                <div class="card__black text-center text-white">
                    <span class="bang__icon d-flex align-items-center text-white">
                        <img src="/images/logo.png" class="mr-1" alt="" />
                        BANG!
                    </span>
                    <div class="bike__icon">
                        <img src="/images/hammer.png" alt="" />
                    </div>
                    <div class="title">Tradesperson</div>
                    <div class="bang">bang!</div>
                    <div class="desc">
                        Plumbers and electricians at your HOME’S exclusive 2021 price.
                    </div>
                </div>
                <div class="text-center my-4">
                    <a href="" class="d-inline-block btn__outline__secondary">
                        More Info
                    </a>
                </div>
            </div>
        </div>

        <div class="data text-center">
            <div class="container">
                <div class="title">
                    <h2>
                        THE FIRST PRICE YOU
                        CHECK SHOULD BE YOUR
                        HOME’S 2021 BANG! PRICE
                    </h2>
                </div>
                <div class="desc">
                    <p class="mb-0">
                        BANG!S are exclusive prices for
                        your home and they can only be
                        used by you and the people you live with
                    </p>
                </div>
            </div>
        </div>
    </div>
    <div class="content">
        <div class="map-inside">
            <div class="col-12 map-area" style="background-image: url(images/bg-map.jpg)">
                <span class="label-map l-2"><a href="#">£39.00</a></span>
                <span class="label-map l-3 active"><a href="#">£39.00</a></span>
                <span class="label-map l-4"><a href="#">£39.00</a></span>
                <div class="curr-loc">
                    <a href="#"><i class="fa fa-home"></i></a>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="logo-cnt">
                <div class="container text-center">
                    <h1>
                        GOODBYE SEARCHING.
                    </h1>
                    <p>Use your BANG! with any of the experts we’ve
                        allocated to your home. We’ve searched high and low for
                        the best talent in your area so you don’t have to.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="section__home__slider">
        <div class="section__item">
            <div class="container">
                <div class="row">
                    <div class="col-12 logo-cnt-fet-page">
                        <h1>
                            How to use your
                            home’s BANG!S
                        </h1>
                        <div class="num text-center">
                            1
                        </div>
                        <div class="desc">
                            <p>
                                Get your BANG! by post
                                or pick up from a local shop
                            </p>
                        </div>
                        <div class="mob-screen">
                            <img src="images/mob-screen-1.png" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section__item">
            <div class="container">
                <div class="row">
                    <div class="col-12 logo-cnt-fet-page">
                        <h1>
                            How to use your
                            home’s BANG!S
                        </h1>
                        <div class="num text-center">
                            2
                        </div>
                        <div class="desc">
                            <p>Verify your address and activate
                                your BANG!
                            </p>
                        </div>
                        <div class="mob-screen">
                            <img src="images/mob-screen-2.png" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="section__item">
            <div class="container">
                <div class="row">
                    <div class="col-12 logo-cnt-fet-page">
                        <h1>
                            How to use your
                            home’s BANG!S
                        </h1>
                        <div class="num text-center">
                            3
                        </div>
                        <div class="desc">
                            <p>See your home’s exclusive
                                2021 price and redeem with
                                one of your home’s team of experts
                            </p>
                        </div>
                        <div class="mob-screen">
                            <img src="images/mob-screen-3.png" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/simplebar@latest/dist/simplebar.min.js"></script>
    <script src="lib/slick-master/slick/slick.min.js"></script>
    <script src="js/new-custom.js"></script>
</body>

</html>